[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Problem with package 'bind'

Hi LaMont,

looking at Bug#488605 it seems that there are still systems
out there that have the package 'bind' installed on sid instead
of 'bind9'.

I don't see a transitional 'bind' package, which may be useful.a

Release team, this seems to affect upgrades from etch to lenny.



GNU does not eliminate all the world's problems, only some of them.
                                                -- The GNU Manifesto

Please always Cc to me when replying to me on the lists.

Reply to: